builddir = /build
pkgbuild_sha256sum = ebf98d8a32cbde753db756fdab17f97494c78f2e8cde21638ea6dfa3603d5811
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
